package domain

type AlibabaWdkMarketingOpenPosDiscountCodeCreateUniqueDiscountCodeBO struct {
	/*
	   唯一码     */
	Code *string `json:"code,omitempty" `

	/*
	   过期时间     */
	ExpireTime *string `json:"expire_time,omitempty" `
}

func (s *AlibabaWdkMarketingOpenPosDiscountCodeCreateUniqueDiscountCodeBO) SetCode(v string) *AlibabaWdkMarketingOpenPosDiscountCodeCreateUniqueDiscountCodeBO {
	s.Code = &v
	return s
}
func (s *AlibabaWdkMarketingOpenPosDiscountCodeCreateUniqueDiscountCodeBO) SetExpireTime(v string) *AlibabaWdkMarketingOpenPosDiscountCodeCreateUniqueDiscountCodeBO {
	s.ExpireTime = &v
	return s
}
